Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Aug 2025 15:33:53 +0300

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13096 aadressile Harju maakond, Kuusalu vald, Kolga-Aabla küla, 
11270 Kuusalu-Leesi tee // Leesi küla, Joonase (0,4kV maakaabel ja 0,4kV 
liitumiskilp) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Maakaabelliini rajamine läbi riigimaantee.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27507925>  (menetlus nr: 
500506), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (MAARJA-LIIS SEPPER) poole.